liblzmalib-devel-0.0.1-9.mga5.i586.rpm


Advertisement

Description

liblzmalib-devel - Headers for developing programs that will use lzmalib

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name liblzmalib-devel
Package version 0.0.1
Package release 9.mga5
Package architecture i586
Package type rpm
Installed size 1.26 MB
Download size 302.65 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the headers that programmers will need to develop
applications which will use lzmalib.

Alternatives

Package Version Architecture Repository
liblzmalib-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
liblzmalib1 == 0.0.1

Provides

Name Value
devel(liblzmalib) -
liblzmalib-devel == 0.0.1-9.mga5
liblzmalib-devel(x86-32) == 0.0.1-9.mga5
lzmalib-devel == 0.0.1-9.mga5

Download

Type URL
Binary Package liblzmalib-devel-0.0.1-9.mga5.i586.rpm
Source Package lzmalib-0.0.1-9.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblzmalib-devel rpm package:
    # urpmi liblzmalib-devel

Files

Path
/usr/include/lzmalib.h
/usr/lib/liblzmalib.a
/usr/lib/liblzmalib.so

Changelog

2014-10-15 - umeabot <umeabot> 0.0.1-9.mga5
+ Revision: 749986
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 0.0.1-8.mga5
+ Revision: 682109
- Mageia 5 Mass Rebuild
2013-10-18 - umeabot <umeabot> 0.0.1-7.mga4
+ Revision: 507691
- Mageia 4 Mass Rebuild
2013-01-12 - umeabot <umeabot> 0.0.1-6.mga3
+ Revision: 359227
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

See Also

Package Description
liblzmalib1-0.0.1-9.mga5.i586.rpm A thin wrapper library of LZMA
liblzo-devel-2.09-1.mga5.i586.rpm Headers files of liblzo library
liblzo2_2-2.09-1.mga5.i586.rpm Data compression library with very fast (de-)compression
libm17n-lib-devel-1.6.4-8.mga5.i586.rpm Headers of m17n for development
libm17n-lib0-1.6.4-8.mga5.i586.rpm The m17n library
libmad-devel-0.15.1b-16.mga5.i586.rpm Development tools for programs which will use the mad library
libmad0-0.15.1b-16.mga5.i586.rpm High-quality MPEG Audio Decoder
libmagic-devel-5.19-10.mga5.i586.rpm Development files to build applications that handle magic files
libmagic-static-devel-5.19-10.mga5.i586.rpm Static library to build applications that handle magic files
libmagic1-5.19-10.mga5.i586.rpm Shared library for handling magic files
libmagick++-6Q16_5-6.8.9.9-4.mga5.i586.rpm ImageMagick libraries
libmagick-6Q16_2-6.8.9.9-4.mga5.i586.rpm ImageMagick libraries
libmagick-devel-6.8.9.9-4.mga5.i586.rpm Static libraries and header files for ImageMagick app development
libmailcommon4-4.14.5-1.mga5.i586.rpm KDEPIM 4 library
libmaildir4-4.14.5-1.mga5.i586.rpm KDEPIM 4 library
Advertisement
Advertisement